﻿<div class="filter-form">
    <div class="row">
        <div class="col-md-3 ">
            <div class="app__form-item">
                <label class="app__form-label">
                    انتخاب سال
                </label>
                <div id="FilterYearComboParent">
                    @{ Html.RenderAction("FilterYearCombo", "KarkardReport"); }
                </div>
                <div id="FilterYearComboError"
                     class="app__form-error app__hide">
                    سال انتخاب نشده است
                </div>
            </div>
        </div>
        <div class="col-md-3 ">
            <div class="app__form-item">
                <label class="app__form-label">
                    انتخاب ماه
                </label>
                <div id="FilterMonthComboParent">
                    @{ Html.RenderAction("FilterMonthCombo", "KarkardReport"); }
                </div>
                <div id="FilterMonthComboError"
                     class="app__form-error app__hide">
                    ماه انتخاب نشده است
                </div>
            </div>
        </div>
        <div class="col-md-3 ">
            <div class="app__form-item">
                <label class="app__form-label">
                    انتخاب بازار
                </label>
                <div id="filterFormBazarComboParent">
                    @{ Html.RenderAction("FilterFormBazarCombo", "KarkardReport"); }
                </div>
                <div id="filterFormBazarComboError"
                     class="app__form-error app__hide">
                    مجتمع انتخاب نشده است
                </div>
            </div>
        </div>
        <div class="col-md-3 filter-form__action-wrapper">
            @Html.DevExpress().Button(settings =>
       {
           settings.Name = "filterPrintBTN";
           settings.Text = "چاپ";
           settings.UseSubmitBehavior = false;
           settings.EnableClientSideAPI = true;
           settings.Styles.CssPostfix = "filter-form__btn";
           settings.Width = Unit.Percentage(100);
           settings.ClientSideEvents.Click = "motorsazanClient.karkardreport.print";
       }).GetHtml()
        </div>
    </div>
</div>
